package org.linlinjava.jz.db.domain;

/**
 * 任务列表对象 返回每个任务名及待拨打数量
 */
public class JzBuiltListCount {
    private String id;
    private String name;
    private String count;

    public void setId(String id) {
        this.id = id;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getName() {
        return name;
    }

    public String getCount() {
        return count;
    }

    public String getId() {
        return id;
    }
}
